Subject: HOWTO: Jumper your WD7000 controller
From: [email-masked] (Jay d Allen)
Date: 30 Jun 1995 02:25:46 GMT

MINI-FAQette:  How to configure the WD7000v-ase Apollo edsi/floppy/scsi
controller.  Everyone kept refering me to the manual when I posted to
usenet.  Hey if I had a manual, would I have asked in the first place?

Use at your own risk.  It worked for me.  Thanks to George Robbins for 
FAXing me the info I needed to make this chart.

Signed,
 Anonymous

---------------------------------------------------------------------------

The WD7000 Disk Controller 0
(Not drawn to scale :)

Imagine - You are holding the card in front of you.  The external disk
connection is pointing at the ground, the jumpers are facing you, and
the card edge/bus connector is pointing to your left.

                |-------|
  ---------------       |
  | W1                  |
  |                     |
  |                  {} | J3 Connector
  |                  {} |
  |                  {} |
  |                     |
  |J5 connector  {}  {} | J4 Connector
  |              {}  {} |
  |              {}  {} |
  |                     |
  |                  {} | J6 Connector
  |              W2  {} |
  |              W3  {} |
  |                     |
  |            W4       |
  |  W5                 |
==| []  W6              |
==| [] []               |
==| [] []               |
==| [] []               |
==|    []               |
==|                     |
==| [] W7               |
==| []                  |
==|    W8               |
==| []                  |
==| [] [] W9            |
==| [] []               |
==| [] []               |
==|    []               |
==| Internal SCSI       |
==| =-=-=-=- =-=-=-=-=  |
==| [****************] W10 |
  |-|                |--|
    |________________| 
     External SCSI connector
----------------------------------------------------------------------------

Left to right on the jumper tables = bottom to top on the card
Top to Bottom on jumper tables = left to right on the card

Floppy Drive in System
and/or SCSI Bus Enabled
===========================
W6          W9
1  0 0      1  0 0
2  0 0      2  0 0
3  0 0      3  0 0
4  1 1      4  0 0
5  0 0      5  0 0
6  1 1      6  0 0
7  1 1      7  0 0
8  0 0      8  1 1

W5
7  0 1 1
6  0 0 0  DRQ
5  0 0 0
--------
7  0 1 1
6  0 0 0  DACK
5  0 0 0
--------
15 0 0 0
14 0 1 1
13 0 0 0 IRQ
12 0 0 0
11 0 0 0
 SCSI/ESDI

W7
3  0 0 0
4  0 0 0
5  1 1 0  IRQ
7  0 0 0
9  0 0 0
 SCSI/ESDI

W8
1  1 1 0 DRQ
3  0 0 0
--------
1  1 1 0 DACK
3  0 0 0
   0 0 0
 SCSI/ESDI
-----------------------------------------------------------------------------

QIC-36 Cartrige Tape System 
and SCSI Bus Disabled(implies that you
have an seperate "archive" type 
tape conrtroller card.)
=====================================
W6          W9
1  0 0      1  0 0
2  0 0      2  1 1
3  0 0      3  0 0
4  1 1      4  0 0
5  0 0      5  0 0
6  1 1      6  0 0
7  1 1      7  0 0
8  0 0      8  1 1

W5
7  0 1 1
6  0 0 0  DRQ
5  0 0 0
--------
7  0 1 1
6  0 0 0  DACK
5  0 0 0
--------
15 0 0 0
14 0 1 1
13 0 0 0 IRQ
12 0 0 0
11 0 0 0
 SCSI/ESDI

W7
3  0 0 0
4  0 0 0
5  0 0 0  IRQ
7  0 0 0
9  0 0 0
 SCSI/ESDI

W8
1  0 0 0 DRQ
3  0 0 0
--------
1  0 0 0 DACK
3  0 0 0
   0 0 0
 SCSI/ESDI

------------------------------------------------------------------
Other jumpers of note:
W2 = Floppy precomp  (leave it jumpered tape or floppy)
W3 = Floppy spindle speed (leave it jumpered tape or floppy)
W4 = Floppy control (leave it jumpered tape or floppy)
W1 = Floppy control (leave it jumpered, left two pins, tape or floppy)
W10 = Terminator power (for SCSI bus?)

-------------------------------------------------------------------
"This doesn't have anything to do with the floppy. When using the
WD7000 as the tape controller you must use a SCSI cartridge tape
drive. If you have the non-SCSI cartridge drive, and want to use
the Archive controller, you MUST disable the SCSI port on the
WD7000. Refer to the jumper program for the correct configuration.
There is a conflict between the WD7000 SCSI port and the Archive
controller."